The Gnumeric Manual
<<< Previous |  | Next >>>

# SUMPRODUCT

## Name

SUMPRODUCT --

## Synopsis

    SUMPRODUCT(range1,range2,...)

## Description

SUMPRODUCT function multiplies corresponding data entries in the given arrays or ranges, and then returns the sum of those products. If an array entry is not numeric, the value zero is used instead.

If arrays or range arguments do not have the same dimentions, SUMPRODUCT returns #VALUE! error.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11, 15, 17, 21, and 43 and the cells B1, B2, ..., B5 hold numbers 13, 22, 31, 33, and 39. Then

SUMPRODUCT(A1:A5,B1:B5) equals 3370.

## See also

SUM, PRODUCT.

<<< Previous | Home | Next >>>
SUMIF | Up | SUMSQ